Bug 176561 - should have GNOME standard file opener locations
should have GNOME standard file opener locations
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: easytag (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-26 08:29 EST by Thilo Pfennig
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-08 18:04:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thilo Pfennig 2005-12-26 08:29:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
There are no standard locations like $home, Desktop, Bookmarks, etc. in EasyTAG. This makes it more time consuming to find the right places.

Version-Release number of selected component (if applicable):
easytag-1.99.10-1.2.fc4

How reproducible:
Always

Steps to Reproduce:
1. try to open a new directory

Actual Results:  you have no display for GNOMEs standard locations.

Expected Results:  access to GNOME standard locations.

Additional info:
Comment 1 Matthias Saou 2006-01-08 18:04:11 EST
The version of easytag you are using (1.99.10) does not come from FC-4 Extras,
but from freshrpms.net, so this is the wrong place to report problems with the
package.
That gtk2 branch is still considered experimental, and is under fast development,
so I really think you should report this issue with the dialog box directly to
the authors.

Note You need to log in before you can comment on or make changes to this bug.